# Uses of Class
org.apache.sysds.runtime.instructions.spark.RandSPInstruction

Packages that use RandSPInstruction
Package
Description
org.apache.sysds.runtime.instructions.spark

## Uses of RandSPInstruction in org.apache.sysds.runtime.instructions.spark

Methods in org.apache.sysds.runtime.instructions.spark that return RandSPInstruction
Modifier and Type
Method
Description
`static RandSPInstruction`
RandSPInstruction.`parseInstruction(String str)`